body { background: #e0e0e0 url("../gallery/0c90b53da211e5eec67277e0580c590c.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 961px; min-height: 1116px; }
.root { width: 961px; height: 1116px; overflow: visible; }
#wb_element_instance50 { left: 498px; top: 6px; min-width: 416px; width: 416px; min-height: 51px; height: 51px; display: block; z-index: 97; }
#wb_element_instance50 ul { background: transparent none no-repeat scroll left top; border: 1px none #000000; }
#wb_element_instance50, #wb_element_instance50 ul { text-align: left; }
#wb_element_instance50 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance50 li { margin: 10px 10px 10px 10px; }
#wb_element_instance50 li a { border: 0px none #000000; padding: 2px 25px 2px 25px; font: normal normal 18px Helvetica,Arial,sans-serif; text-decoration: none; color: #e0e0e0; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance50 li:hover > a, #wb_element_instance50 li:focus > a { border: 0px none #000000; font: normal bold 18px Helvetica,Arial,sans-serif; text-decoration: none; color: #e0e0e0; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance50 li.active > a { border: 0px none #000000; font: normal bold 18px Helvetica,Arial,sans-serif; text-decoration: none; color: #e0e0e0; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance51 { left: 30px; top: 6px; min-width: 252px; width: 252px; min-height: 84px; height: 84px; display: block; z-index: 96; }
#wb_element_instance52 { left: 724px; top: 0px; min-width: 216px; width: 216px; min-height: 24px; height: 24px; display: block; z-index: 100; }
#wb_element_instance53 { left: 93px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 96; }
#wb_element_instance53 img { width: 40px; height: 40px; }
#wb_element_instance54 { left: 44px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 97; }
#wb_element_instance54 img { width: 40px; height: 40px; }
#wb_element_instance55 { left: 798px; top: 0px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; z-index: 101; }
#wb_element_instance56 { left: 0px; top: 110px; display: block; z-index: 9000; }
#wb_element_instance57 { left: 0px; top: 130px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	body, .wb_sbg { min-width: 961px; min-height: 1116px; }
	.root { width: 961px; height: 1116px; overflow: visible; }
	#wb_element_instance50 { left: 498px; top: 6px; min-width: 416px; width: 416px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance51 { left: 30px; top: 6px; min-width: 252px; width: 252px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance52 { left: 724px; top: 0px; min-width: 216px; width: 216px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { left: 93px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance53 img { width: 40px; height: 40px; }
	#wb_element_instance54 { left: 44px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance54 img { width: 40px; height: 40px; }
	#wb_element_instance55 { left: 798px; top: 0px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 992px) {
	body, .wb_sbg { min-width: 961px; min-height: 1116px; }
	.root { width: 961px; height: 1116px; overflow: visible; }
	#wb_element_instance50 { left: 498px; top: 6px; min-width: 416px; width: 416px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance51 { left: 30px; top: 6px; min-width: 252px; width: 252px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance52 { left: 724px; top: 0px; min-width: 216px; width: 216px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { left: 93px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance53 img { width: 40px; height: 40px; }
	#wb_element_instance54 { left: 44px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance54 img { width: 40px; height: 40px; }
	#wb_element_instance55 { left: 798px; top: 0px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 1200px) {
	body, .wb_sbg { min-width: 961px; min-height: 1116px; }
	.root { width: 961px; height: 1116px; overflow: visible; }
	#wb_element_instance50 { left: 498px; top: 6px; min-width: 416px; width: 416px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance51 { left: 30px; top: 6px; min-width: 252px; width: 252px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance52 { left: 724px; top: 0px; min-width: 216px; width: 216px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { left: 93px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance53 img { width: 40px; height: 40px; }
	#wb_element_instance54 { left: 44px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance54 img { width: 40px; height: 40px; }
	#wb_element_instance55 { left: 798px; top: 0px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; }
}
